###  Main Text, Figure 1
library(ggplot2)

jmeyr <- read.csv("jmeyr.csv", header=T)

ggplot(jmeyr, aes(x=year, y=jme, group=1)) + 
  geom_line(color=4, size=1) + 
  geom_point() +
  xlab("Year") + ylab("Number of JMEs")